/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- MEDIUM TEMPLATE - FOR TABLETS with screen res up to 960px ----------- */

/* ---------- Basic Layout Styles ----------- */
#block-block-1{
	width:95%;
	margin:auto;
	text-align:right;
	font-size:2.8em;
	padding-top:2em;
	padding-bottom:1em;
		background-image:url(../images/logo2.jpg);
		background-size:auto 80%;
		background-repeat:no-repeat;
		background-position:center left;
		font-weight:bold;
}
#block-system-main-menu{
	position:relative;
	height:auto;
}

#navigation ul{
	list-style-type:none;
	list-style-image: none;
	margin:0px;
	padding:0px;
		font-size:0;
		position:relative;
		width:100%;
}
#navigation li{
	list-style-type:none;
	list-style-image: none;
	margin:0px;
	padding:0px;
	display:inline-block;
	vertical-align:top;
	width:25%;
}
#navigation li a{
	text-decoration:none;
	display:block;
	font-size:18px;
	text-align:center;
	background-color:#697f7c;
	color:#fff;
	border-right:1px solid #fff;
	padding-top:1em;
	padding-bottom:1em;
}
#navigation li a:hover, #navigation li .active{
	background-color:#4e6a67;
	color:#fff;
}
#navigation ul ul{
	position:absolute;
	width:25%;
	margin-left:0;
	top:auto;
}
#navigation ul ul li{
	width:100%;
}
#navigation ul ul li a{
	font-size:14px;
}



.field-name-field-small-images .field-item{
	width:32%;
}
#main_inner_left{

	width:77%;
}
#main_inner_right{
	width:22%;
}
.news{

	width:28%;

}